Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IIOP_Endpoint.cpp File Reference

`#include "IIOP_Endpoint.h"`
`#include "IOPC.h"`
`#include "debug.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/Guard_T.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_strings.h"`
`#include "tao/IIOP_Endpoint.i"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/os_include/os_netdb.h"`

Include dependency graph for IIOP_Endpoint.cpp:

## Functions
const char * | get_rcsid_tao_IIOP_Endpoint (const char *)
## Variables
const char * | rcsid_tao_IIOP_Endpoint = get_rcsid_tao_IIOP_Endpoint ( rcsid_tao_IIOP_Endpoint )

## Function Documentation

const char* get_rcsid_tao_IIOP_Endpoint | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_IIOP_Endpoint = get_rcsid_tao_IIOP_Endpoint ( rcsid_tao_IIOP_Endpoint )`[static]`